﻿@charset "utf-8";
/* CSS Document */

/*Skin Style Sheet Notes for ScotGovMailer

version:   		1.0
author:    		StormID
email:    		info@stormid.com
website:   		http://register.scotland.gov.uk/

last updated:	27/10/2009

Basic Color Palette

primary-color:
secondary-color:
titles-color:
font-color:
link:
link-hover:
link-visited:

Font-size Adjustment

To change the size of a font, use a percentage value from the list below.
Always use percentages as the units because they render more consistently than ems,
and because they allow user-initiated resizing (unlike pixels).
		 
For pixels(px) Declare the appropriate percentage(%)

			Pixels 	EMs 		Percent Points  
			6px 	0.462em 	46.2% 	5pt     
			7px 	0.538em 	53.8% 	5pt	    
			8px 	0.615em 	61.5% 	6pt      
			9px 	0.692em 	69.2% 	7pt      
			10px 	0.769em 	77% 	8pt     
			11px 	0.846em 	85% 	8pt      	
			12px 	0.923em 	93% 	9pt      	
			13px 	1em 		100% 	10pt
			14px 	1.077em 	108% 	11pt
			15px 	1.154em 	116% 	11pt
			16px 	1.231em 	123.1% 	12pt
			17px 	1.308em 	131% 	13pt
			18px 	1.385em 	138.5% 	14pt
			19px 	1.462em 	146.5% 	14pt
			20px 	1.538em 	153.9% 	15pt
			21px 	1.615em 	161.6% 	16pt
			22px 	1.692em 	167% 	17pt
			23px 	1.769em 	174% 	17pt
			24px 	1.846em 	182% 	18pt 
				
For custom font sizes see http://pxtoem.com/ and use the 100% setting as body size.
				
Skin Style Sheet Notes end */ 

body  {

	background: #DFDAD4 url(../images/branding/home-gradient.png) repeat-x left top;
	font-family:verdana,arial,helvetica,sans-serif;
	
}

/* Basic Positional Holders Starts */
.wrapper {
   background: transparent url(../images/branding/corporate-header-flags.jpg) no-repeat right top;
   margin-left:auto;
   margin-right :auto;
   width:960px;
    
}

.container_12.content {
    /* wraps content of the page to provide white background*/
    background-color: #fff;
}


.hd{
	height:130px;
}

.hd.print {
	/* hides inline logo for print.css use*/
	display:none;
}

.bd {
	background-color: transparent;
	
}

.ft {

}

/* Basic Positional Holders Ends */

/* Basic Element Styles Starts (part of YUI's CSS Foundation) */
h1, h2, h3, h4 {
	/* top & bottom margin based on font size */
	margin:1em 0;
}

h1, h2, h3 {
	/*bringing boldness back to headers and the strong element*/
	font-weight:bold;
	font-family:verdana,arial,helvetica,sans-serif;
    font-weight:normal; 
}

h1 {
	/*22px equivalent*/
	font-size:167%;
	color:#003366;
	margin:0 0 10px 0;
	
}

h1.dashboard 
{
	border-bottom:1px dotted #ccc;
	padding:0 0 10px 0;
	margin-bottom:0px;
}

h2 {
	/*18px equivalent*/
	font-size:108%; 
	background-color:#7F92B1;
	color:#fff;
	padding:6px 10px;
	font-weight:bold;
}

h3 {
	/*14px  equivalent*/
	font-size:100%;
	color:#535353;
	background-color:#D7D7D7;
	padding:6px 10px;
	font-weight:bold;
	color:#535353;  
}

h4 {
	/*11px  equivalent*/
	font-size:85%; 
	background-color: #DDDDDD;
	padding:5px;
	color:#000;
}

strong {
	/*bringing boldness back to the strong element*/
	font-weight:bold;
}


p 
{
    /* Sets equilant of 12px */
	font-size:93%;
    line-height:130%;
    color:#333;
    margin-bottom:1em;
    
}

p.width-50 {
    float: right;
    width: 350px;
    margin: 0px 10px 0px 0px;
}

abbr, acronym {
	/*indicating to users that more info is available */
	border-bottom:1px dotted #000;
	cursor:help;
} 
em {
	/*bringing italics back to the em element*/
	font-style:italic;
}

strong, b {
	/*bringing bold back to the strong and b elements*/
	font-weight:bold;
}

.blockquote, ul, ol, dl {
	/*giving blockquotes and lists room to breath*/
	margin:1em;
}

ol, ul, dl {
	/*bringing lists on to the page with breathing room */
	margin-left:2em;
	
}
ol li {
	/*giving OL's LIs generated numbers*/
	list-style: decimal outside;
	margin:4px 0;	
}

ul li {
	/*giving UL's LIs generated disc markers*/
	list-style: disc outside;
	margin:4px 0;	
}

blockquote 
{
	/*callout text holder default styling*/
	border-bottom:1px solid #ccc;
	border-top:10px solid #ccc;
	display:block;
	float:left;
	margin:10px 20px 20px 0;
	padding:10px 0;
	width:220px;
	display:block;
}

blockquote  p {
	/*callout text default styling*/
	color:#666666;
	display:block;
	float:left;
	font-size:130%;
	line-height:140%;
	margin:0 15px 5px;
	padding:0 !important;
}

.annotation 
{
	display:block;
	padding:10px;
	font-size:93%;
	color:#999;
	background-color:#ededed;
	margin:0 0 10px 0;
	border-bottom:1px solid #ddd;
}


/* Basic Element Styles Ends */

/* Search Box Styles Start*/

.srch 
{
	margin:40px 0 0 0;
	width:auto;
}

.srch .textfield 
{
	padding:5px 10px;
	width:200px;
}

.srch .button
{
	padding:5px 10px;
}


/* Search Box Styles End*/

/* Basic Link Styles Start */

a.header:link {
	/* unvisited link */
	color: #000000;
	text-decoration: none;
} 

a.header:active {
	color: #999;
	text-decoration: underline;
}

a:visited {
	/* visited link */
	color: #0065BD;
}

a:hover {
	 /* mouse over link */
	color:#EC7D06;
	text-decoration:underline;
}

a 
{
	color:#0065BD;
}


/* Basic Link Styles End */


.logo a {
	margin:0;
	position:relative;
	width:480px;
	height:53px;
	display:block;
	background:transparent url(../images/branding/dualSGlinear_Rev_RGB.png) no-repeat left top;
	text-indent: -9999px;
	overflow: hidden;
}

.pc {
    /*class name to identify the main content on a page*/
    
}

.box 
{
    background-color:#EEE;
    padding:10px 10px;
    margin:0 0 10px;
}
.box h1, .box h2, .box h3
{
    margin-top:0;
    padding-top:0;
}



/* Basic Element Styles End */

/* Navigation Styles Start - Handle Sub-navigation by casscading styles, eg .ns ul ul*/

.np ul, .ns ul, .nt ul, .nb ul, .ft ul, .tools ul {
	/*giving navigation ul's no margins*/
	margin:0;
}

.np li, .ns li, .nt li, .nb li, .ft li, .tools li  {
	/*giving navigation ul li's no margins and removing disc markers*/
	margin:0 0 0 0;
	list-style-type:none;
}

/* Navigate Primary Styles Start */

.np { /* Navigate Primary*/ 
    float:left;
    width:100%;
    font-size:93%;
    height:34px;
    line-height:34px;
    line-height:normal;
    padding:0;
    margin:20px 0 10px 0;
    border:1px solid #002664;
    background:url(../images/navigation/gradientNavbar.gif) repeat-x left top;
  }
.np ul {
    margin:0;
    padding:0;/* Controls the indentation of the tabs */
    list-style:none;
  }
.np li {
    display:inline;
    margin:0 0px 0 0;
    padding:0;
  }
.np a {
    float:left;
    display:block;
    height:34px;
    line-height:34px;
    padding:0 15px;
    text-decoration:none;
    text-transform:uppercase;
    color:#0065BD;
    font-weight:bold;
  }

/* Commented Backslash Hack hides rule from IE5-Mac \*/

.np a:hover {
  text-decoration:none;
  background:url(../images/navigation/gradientNavbarOver.gif) repeat-x left top;
  color:#fff;
  font-weight:bold;
  text-decoration:none;
  }

.np .selected a {
  text-decoration:none;
  background:url(../images/navigation/gradientNavbarOver.gif) repeat-x left top;
  color:#fff;
  font-weight:bold;
}

/* Navigate Primary Styles End */


/* Navigate Secondary Styles Start */
.ns { /* Navigation Secondary*/ 
     
}

.ns li a {
    display:block;
	height: 24px; /* minimum height = desired height - top + Bottom padding used in following class */
    text-decoration: none;
    color:#646464;
	font-size:93%;
	background:url(../images/navigation/subnav-arrow-right.gif) no-repeat left center;

}

.ns li a:link, .ns li a:visited {
    color:#646464;
	background-color: #FFF;
    padding: 8px 0 0 10px;
}

.ns li a:hover, .ns li.selected a {
    padding: 8px 0 0 10px;
	text-decoration:none;
	color:#EC7D06;
}

.ns li.selected a
{

    color:#0065BD;
    background:url(../images/navigation/subnav-arrow-right-selected.gif) no-repeat left center;
}

/* Navigate Secondary Submenu Styles Start */
    
.ns ul ul 
{
    margin:0 0 1px 0px;
    padding:0 0 0 20px;
    background-color:#ffffff;
}

.ns ul ul li a 
{
    height:auto;
    padding:5px 10px;
    margin:1px 0 0 0;
}

.ns ul ul li a:link, .ns ul ul li a:visited {
    color: #000;
    display: block;
    background-color:#fff;
    background-image:none;
    padding:5px 10px;

}

.ns ul ul li a:hover, .ns ul ul li.selected a {
    color:#333;
    background-color:#dddddd;
    background-image:none;
}

/* Navigate Secondary Submenu Styles End */     
/* Navigate Secondary Styles End */

/* Navigate Tertiary Styles Start */

.nt { /* Navigation Tertiary*/
    font-size:85%;
    color:#999999;
    margin:10px 0px;
    padding:0 10px;
    background-color:transparent;
    margin-right: -10px;
    padding-right: 0px;
}

.nt ul 
{
    margin:0;
    padding:0;
    float:right; 
}
.nt ul li
{
    display:inline;
    float:left;
    margin:0 0 0 0;
    padding:0;
    height:20px;
    line-height:20px;
}

.nt ul li a
{
    margin:0 0 0 10px;
    padding:5px 10px;
    background:#193580 none repeat scroll 0 0;
	color:#FFFFFF;
	font-family:Tahoma,Verdana,sans-serif;
	font-size:1.2em;
	line-height:2;
	text-decoration:none;
}
.nt ul li a:hover
{
	color:#EC7D06;
	text-decoration:underline;
}

/* Navigate Tertiary Styles End */

/* Navigate Breadcrumb Styles Start */
.nb { /* Navigation Breadcrumb*/
    font-size:85%;
    color:#000;
    margin:0 0 10px 0;
    border-bottom:1px solid #dddddd; 
}

.nb ul 
{
    margin:0;
    padding:0;
    float:left; 
}
.nb ul li
{
    display:inline;
    float:left;
    height:30px;
    line-height:30px;
    margin:0;
    padding:0 0px 0 10px;
}

.nb ul li a
{
    margin:0 0 0 0px;
    padding:0 15px 0 0px;
    background:  url(../images/navigation/bg-nbc-li.png) no-repeat right 3px;
    color:#0353A1;
    text-decoration:none;
}

.nb ul li a:hover
{
    color:#EC7D06;
	text-decoration:underline;
}



/* Navigate Breadcrumb Styles End */

/* Navigate Footer Styles Start*/

.ft { /* Navigation Footer*/   
    font-size:85%;
    color:#002664;
    background-color:#C0C8CE;
    height:50px;
    padding:0 20px;
    margin:0 0 10px 0;
}

.ft ul 
{
    margin:0;
    padding:0;
    float:left; 
}
.ft ul li
{
    display:inline;
    float:left;
    margin:0px;
    padding:0;
    height:50px;
    line-height:50px;
    
}

.ft ul li a
{
    margin:0 10px;
    padding:0 0px 0 0px;
    color:#002664;
	text-decoration:none;
}

/* Navigate Footer Styles End */

/* Navigate Tools Styles Start */
.tools 
{
	
	height:30px;
	margin:10px 0;
	
}
.tools ul 
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0 0 1px;
	padding:10px 10px 0;
	text-align:right;

}

.tools ul li {
	display:inline;
	margin:0 0 0 0;
	padding:0;
	
}

.tools ul li a {
	float:right;
	color:#999;
	font-size:93%;
	display:block;
	margin:0 5px 0 0;
	padding:0 0 0 5px;
	text-decoration:none;
}

.tools ul li a:hover {
	color:#000;
	text-decoration:underline;
}

.tools ul li a.print span.icon 
{
}

.tools ul li a.print span.icon,
.tools ul li a.top span.icon,
.tools ul li a.email span.icon
{
	
	display:block;
	height:16px;
	width:16px;
	margin:0 5px 0 0;
	float:left;
	color:#000;
	background-image:url(../images/icons/sprite-icons.png);

}

.tools ul li a.print span.icon {
	background-position:-48px 0;
}

.tools ul li a.top span.icon {

	background-position:-64px 0;
}

.tools ul li a.email span.icon {
	
	background-position:-80px 0;
	
}

/* Navigate Tools Styles End*/

/* Navigation Styles End  */


.step-one {
  background: transparent url(../images/common/bg-steps.gif) no-repeat 0 0;
   width:940px;
   height:0px;
   margin:15px 0;
   padding-top:50px;
   overflow:hidden
}

.step-two {
  background: transparent url(../images/common/bg-steps.gif) no-repeat 0 -50px;
  width:940px;
  height:0px;
  margin:15px 0;
  padding-top:50px;
  overflow:hidden
}

.admin-dashboard h2,
.admin-dashboard h3 
{
	margin:0px;
}

.admin-dashboard p 
{
	display:block;
	padding:5px 10px;
	border-bottom:1px solid #ddd;
	color:#003366;
	font-weight:bold;
	background-color:#eee;
	margin:0px;
}

.admin-dashboard ul
{
	margin:0px;
}


.admin-dashboard ul li 
{
	display:block;
	padding:5px 10px 10px 10px;
	border-bottom:1px solid #ddd;
	color:#666;
	list-style-type:none;
	height:15px;
}

.admin-dashboard li.child {
    padding-left: 30px;
}

.admin-dashboard ul li .subscription-name
{
	display:block;
	float:left;
	width:630px;
}

.admin-dashboard ul li.child .subscription-name
{
	width:610px;
}

#account-nav span 
{
	margin:0px;
	background-color:#D7D7D7;
	color:#535353;
	font-size:93%;
	display:block;
	background-color:#D7D7D7;
	color:#535353;
	font-size:100%;
	font-weight:bold;
	padding:5px 10px;
}

#admin-nav span {
	margin-top:1em;
	background-color:#D7D7D7;
	color:#535353;
	display:block;
	font-size:108%;
	font-weight:bold;
	padding:6px 10px;
}

#manageusers #subscriptions p.info {
    border-bottom: none;
    position: absolute;
    right: 0px;
    top: 6px;
}

/* Front end subscriptions lister*/
#account #subscriptions ul, 
#manageusers #subscriptions
{
	margin:0px;
}

#account #subscriptions li,
#manageusers #subscriptions li {
    list-style-type: none;
    background-color: #fff;
    border-bottom:1px solid #ddd;
    position: relative;
    padding:2px 0;
    
}

#account #subscriptions h4,
#manageusers #subscriptions h4 {
    background: none;
    display: inline-block;
    font-size: 100%;
    font-weight: bold;
    color:#666;
}

#account #subscriptions p.actions {
    position: absolute;
    right: 0px;
    top: 0px;
    padding: 5px;
}

#details 
{
	width:100%;
}

#details .tableStyle th
{
	background-color:#fff;
	width:180px;
}

#details .tableStyle td
{
	width:480px;
}

#subscriptions p, #subscriptions h4 {
    margin: 0px;
}

#add-subscriptions,
#update-details
{
	padding:5px 5px 0 0;
	float:right;
}

a.add-item
{
	display:block;
	margin:0 0 5px 5px;
}

a.add-subscriptions span.icon,
a.add-item span.icon,
a.edit span.icon,
a.unsubscribe span.icon,
a.send-email span.icon,
a.sms span.icon,
a.html span.icon,
a.plain-text span.icon,
a.view-report span.icon,
a.delete span.icon,
a.update-details span.icon,
a.reset span.icon,
a.generate span.icon,
a.email span.icon
{
	
	display:block;
	height:16px;
	width:16px;
	margin:0 3px 0 0;
	float:left;
	color:#000;
	background-image:url(../images/icons/sprite-icons.png);
	
}

a.edit,
a.unsubscribe,
a.add-subscriptions,
a.add-item,
a.send-email,
a.sms,
a.html,
a.plain-text,
a.view-report,
a.delete,
a.update-details,
a.reset,
a.generate,
a.email {
	text-decoration:none;
	display:block;
	float:left;
	width:auto;
	margin:0 10px 0 0;
}

a.add-item,
#manageusers #subscriptions a.email,
#manageusers #subscriptions a.sms
{
	float:right;
}

a.edit:hover,
a.unsubscribe:hover,
a.add-subscriptions:hover,
a.add-item:hover,
a.send-email:hover,
a.sms:hover,
a.html:hover,
a.plain-text:hover,
a.view-report:hover,
a.delete:hover,
a.update-details:hover,
a.reset:hover,
a.generate:hover,
a.email {
	text-decoration:none !important;
}

a.edit span.icon {
	background-position:-96px 0;
}

a.add-subscriptions span.icon,
a.add-item span.icon {
	background-position: -128px 0;
}

a.unsubscribe span.icon,
a.delete span.icon {
	background-position:-160px 0;
}

a.send-email span.icon {
	background-position:-112px 0;
}

a.email span.icon {
    background-position: -80px 0;
}

a.sms span.icon {
	background-position:-176px 0;
}

a.html span.icon {
	background-position:-320px 0;
}

a.plain-text span.icon {
	background-position:-336px 0;
}

a.view-report span.icon {
	background-position:-352px 0;
}

a.update-details span.icon {
	background-position:-208px 0;
}

a.reset span.icon {
	background-position:-224px 0;
}

a.generate span.icon {
	background-position:-304px 0;
}

h1 .edit {
    display: inline-block !important;
    display: inline;
    float: none;
    font-size: 50%;
}

h1 .edit span.icon {
    float: none;
    display: inline-block !important;
    display: inline;
}


.subscription-col-one, 
.subscription-col-two, 
.subscription-col-three, 
.subscription-col-four {
    position:relative;
    display:inline;
	float:left;
}

.subscription-col-one  {
	margin-left:10px;
	width:40px;
}

.subscription-col-two  {
	width:200px;
}

.subscription-col-three  {
	margin-left:10px;
	margin-right:10px;
	width:130px;
}

.subscription-col-four  {
	margin-left:10px;
	margin-right:10px;
	width:510px;
}


.formStyle .subscription-lister
{
	padding:10px 0;
	border-bottom:1px dotted #ddd;
}

.formStyle .subscriptions .thumbnail 
{
	display:block;
}

.formStyle .subscriptions .thumbnail img
{
	border:1px solid #000;
}

.formStyle .subscriptions ul li
{
	padding:10px 0;
}

.formStyle .subscriptions ul li.orphan
{
	border-top:1px solid #ddd;
	border-bottom:none;
}

.formStyle .subscriptions ul li.parent+li.orphan
{
	border-top:none;
} 

.formStyle .subscriptions .subscription-col-two label
{
	font-weight:bold;
	color:#003366;
} 

.formStyle .subscription-col-four  p {
	margin:0px;
	
}

.formStyle .subscriptions li.parent 
{
	background-color:#fff;
	border:1px solid #ddd;
	padding:10px 0;
}

.formStyle .subscriptions li.parent li label{
	border-bottom:none;
	color:#666;
	font-weight:normal;
	
	
}

.formStyle .subscriptions li.parent li {

	color:#999;
	
}

.formStyle .subscriptions li.parent ul li .subscription-col-one 
{
	padding-left:40px;
} 

.formStyle .subscriptions li.parent ul li .subscription-col-two 
{
	width:160px;
}

.formStyle .subscriptions li.parent ul li p {
	color:#333;

}

.formStyle .subscriptions .newsletters .subscription-col-one 
{
	width:0px;
}

.formStyle .subscriptions .newsletters .subscription-col-two 
{
	width:240px;
}

.formStyle .subscriptions .newsletters ul li
{
	border-bottom:none;
	margin:5px 0;
	padding:5px 0;
}

.formStyle .subscriptions ul.subscribe-to-all 
{
	padding-left:10px;
}


.formStyle .subscriptions ul.subscribe-to-all li
{
	border-bottom:none;
}

.formStyle .subscriptions ul.subscribe-to-all li label
{
	width:240px;
	margin-right:10px;
}

.formStyle .subscriptions ul.subscribe-to-all .row label
{

	margin-left:5px;
}


#account .subscriptions .subscription-col-four {
    width: 220px;
    
}

.message.intro 
{
	background-color:#ededed;
	border:2px solid #ccc;
	height:48px;
}

.message.intro p
{
	margin:0px;
	color:#535353;
}

.ui-widget-content ul 
{
	margin:0px;
}

.ui-widget-content ul li 
{
	list-style-type:none;
	border-bottom:1px dotted #CCCCCC;
	display:block;
	margin:2px 0;
	padding:2px 0 2px 10px;
}

.ui-widget-content ul a 
{
	text-decoration:none;
	font-size:93%;
}

.ui-widget-content ul a:hover 
{
	color:#EC7D06;
}

.test-email label 
{
	width:260px;
}

/** Email sprite begins **/

.email-sprite 
{
	height:30px;
	margin:10px 0;
	overflow:hidden;
	background: transparent url(../images/common/bg-steps.gif) no-repeat -40px -130px;
}

.email-sprite .email-step-one 
{
	display:block;
	float:left;
	width:191px;
	height:0px;
	padding-top:30px;
}

.email-sprite .email-step-two 
{
	display:block;
	float:left;
	width:208px;
	height:0px;
	padding-top:30px;
}

.email-sprite .email-step-three 
{
	display:block;
	float:left;
	width:170px;
	height:0px;
	padding-top:30px;
}

.email-sprite .email-step-four 
{
	display:block;
	float:left;
	width:130px;
	height:0px;
	padding-top:30px;
}

.email-sprite .email-step-one.selected
{
	background: transparent url(../images/common/bg-steps.gif) no-repeat -40px -100px;
}


.email-sprite .email-step-two.selected
{
	background: transparent url(../images/common/bg-steps.gif) no-repeat -231px -100px;
}


.email-sprite .email-step-three.selected
{
	background: transparent url(../images/common/bg-steps.gif) no-repeat -439px -100px;
}


.email-sprite .email-step-four.selected
{
	background: transparent url(../images/common/bg-steps.gif) no-repeat  -610px -100px;
}

/** Email sprite ends **/

/** SMS sprite begins **/
.sms-sprite 
{
	height:30px;
	margin:10px 0;
	overflow:hidden;
	background: transparent url(../images/common/bg-steps.gif) no-repeat -40px -190px;
}


.sms-sprite .sms-step-one 
{
	display:block;
	float:left;
	width:278px;
	height:0px;
	padding-top:30px;
}

.sms-sprite .sms-step-two 
{
	display:block;
	float:left;
	width:288px;
	height:0px;
	padding-top:30px;
}

.sms-sprite .sms-step-three 
{
	display:block;
	float:left;
	width:134px;
	height:0px;
	padding-top:30px;
}


.sms-sprite .sms-step-one.selected
{
	background: transparent url(../images/common/bg-steps.gif) no-repeat -40px -160px;
}


.sms-sprite .sms-step-two.selected
{
	background: transparent url(../images/common/bg-steps.gif) no-repeat -318px -160px;
}


.sms-sprite .sms-step-three.selected
{
	background: transparent url(../images/common/bg-steps.gif) no-repeat -606px -160px;
}


/** SMS sprite ends **/



/* Admin heasder panel begins*/
.formStyle.admin-header ul li
{
	border-top:1px dotted #CCCCCC;
	padding-top:10px;
}

.formStyle.admin-header ul li label
{
	padding:0px;
	height:30px;
	line-height:30px;
	font-weight:bold;
}


.formStyle.admin-header ul li .textfield
{
	padding:7px;
}


.formStyle.admin-header ul li a.advanced-search
{
	display:block;
	padding:0 0 0 220px;
	font-size:93%;
	
}

.formStyle.admin-header ul li a.advanced-search
{
	display:block;
	padding:0 0 0 220px;
	height:20px;
	line-height:20px;
	font-size:93%;
	
}



/* Admin heasder panel begins ends*/

.selectrecipients li.recipient-selection label, a.search-import {
    border:1px solid #7F92B1;
	background-color:#eee;
	margin:10px 0;
	text-decoration:none;
	padding:10px 5px;
	font-weight:bold;
	display:block;
	width:230px;
	margin-left:220px;
}

.selectrecipients li.recipient-selection label {
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
    color: #0065BD;
}

.selectrecipients li.recipient-selection label:hover {
    cursor: pointer;
    color: #EC7D06;
}

.selectrecipients li.recipient-selection label span.icon {
    color:#000000;
	display:block;
	float:left;
	height:16px;
	margin:0 5px;
	width:16px;
}

.selectrecipients li.recipient-selection label.selected span.icon {
    background-image:url(../images/icons/sprite-icons.png);
}

.selectrecipients li.recipient-selection input {
    display: none;
}

a.search-import span.icon
{
	background-image:url(../images/icons/sprite-icons.png);
	background-position:-240px 0;
	color:#000000;
	display:block;
	float:left;
	height:16px;
	margin:0 5px;
	width:16px;
}

a.search-again 
{
	display:block;
	text-decoration:none;
	font-weight:bold;

}


a.search-again span.icon
{
	background-image:url(../images/icons/sprite-icons.png);
	background-position:-288px 0;
	color:#000000;
	display:block;
	float:left;
	height:16px;
	margin:0 5px;
	width:16px;
}


/* =pager */

ul#pager {
    margin:10px 0px;
}

#pager, #pager li {
    list-style-type: none;
    color:#666;
}

#pager {
    margin-left: 1em;
}

#pager li {
    float: left;
    margin: 5px;
}

a.snippetMainLink,
a.snippetSecondaryLink 
{
	display:block;
	float:left;
	height:30px;
	width:220px;
	line-height:30px;
	text-decoration:none;
	margin:10px 0 10px 10px;
	
}

a.snippetMainLink span.icon,
a.snippetSecondaryLink span.icon
{
	background-image:url(../images/common/bg-steps.gif);
	background-position: -40px -220px;
	margin:0 5px 0 0;
	display:block;
	float:left;
	height:30px;
	width:30px;
}

.OneColumn a.snippetMainLink.FullWidthTextListerSnippet span.icon 
{
	background-position: -120px -220px;
}

.OneColumn a.snippetMainLink.FullWidthTextImageListerSnippet span.icon 
{
	background-position: -160px -220px;
}

.TwoColumn a.snippetMainLink.TextListerSnippet span.icon, .TwoColumnWithLinks a.snippetMainLink.TextListerSnippet span.icon, .Transport a.snippetMainLink.TextListerSnippet span.icon, .Aib a.snippetMainLink.TextListerSnippet span.icon, .PVGS a.snippetMainLink.TextListerSnippet span.icon, .OneColumnTwoColumnWithLinks a.snippetMainLink.TextListerSnippet span.icon
{
	background-position: -400px -220px;
}

.TwoColumn a.snippetMainLink.TextImageListerSnippet span.icon, .TwoColumnWithLinks a.snippetMainLink.TextImageListerSnippet span.icon, .Transport a.snippetMainLink.TextImageListerSnippet span.icon, .Aib a.snippetMainLink.TextImageListerSnippet span.icon, .PVGS a.snippetMainLink.TextImageListerSnippet span.icon, .OneColumnTwoColumnWithLinks a.snippetMainLink.TextImageListerSnippet span.icon
{
	background-position: -440px -220px;
}

.OneColumn a.snippetMainLink.FullWidthGallerySnippet span.icon 
{
	background-position: -80px -220px;
}

.OneColumn a.snippetMainLink.GallerySnippet,
.OneColumn a.snippetMainLink.TextListerSnippet,
.OneColumn a.snippetMainLink.TextImageListerSnippet,
.TwoColumn a.snippetMainLink.FullWidthGallerySnippet,
.TwoColumn a.snippetMainLink.FullWidthTextListerSnippet,
.TwoColumn a.snippetMainLink.FullWidthTextImageListerSnippet,
.TwoColumnWithLinks a.snippetMainLink.FullWidthGallerySnippet,
.TwoColumnWithLinks a.snippetMainLink.FullWidthTextListerSnippet,
.TwoColumnWithLinks a.snippetMainLink.FullWidthTextImageListerSnippet,
.Transport a.snippetMainLink.FullWidthGallerySnippet,
.Transport a.snippetMainLink.FullWidthTextListerSnippet,
.Transport a.snippetMainLink.FullWidthTextImageListerSnippet,
.Aib a.snippetMainLink.FullWidthGallerySnippet,
.Aib a.snippetMainLink.FullWidthTextListerSnippet,
.Aib a.snippetMainLink.FullWidthTextImageListerSnippet,
.PVGS a.snippetMainLink.FullWidthGallerySnippet,
.PVGS a.snippetMainLink.FullWidthTextListerSnippet,
.PVGS a.snippetMainLink.FullWidthTextImageListerSnippet,
.OneColumnTwoColumnWithLinks a.snippetMainLink.FullWidthGallerySnippet,
.OneColumnTwoColumnWithLinks a.snippetMainLink.FullWidthTextListerSnippet,
.OneColumnTwoColumnWithLinks a.snippetMainLink.FullWidthTextImageListerSnippet,
.Scotland .snippetMainLink
{
	display: none;
}

.TwoColumn a.snippetSecondaryLink.LinksAndNuggetsSnippet span.icon 
{
	background-position: -200px -220px;
}

.TwoColumn a.snippetSecondaryLink.LinksSnippet span.icon 
{
	background-position: -240px -220px;
}

.TwoColumn a.snippetSecondaryLink.NuggetsSnippet span.icon 
{
	background-position: -280px -220px;
}